let arr= [
        'rgba(255, 99, 132, 0.2)',
        'rgba(54, 162, 235, 0.2)',
        'rgba(255, 206, 86, 0.2)',
        'rgba(75, 192, 192, 0.2)',
        'rgba(153, 102, 255, 0.2)',
        'rgba(255, 159, 64, 0.2)',
        'rgba(0, 120, 170, 0.2)',
        'rgba(58, 180, 242,0.2)',
        'rgba(242, 223, 58,0.2)',
        'rgba(255, 225, 98, 0.2)',
        'rgba(255, 100, 100, 0.2)',
        'rgba(255, 248, 154, 0.2)',
        'rgba(255, 178, 166, 0.2)',
        'rgba(255, 138, 174, 0.2)',
        'rgba(224, 216, 176, 0.2)',
        'rgba(145, 196, 131,0.2)',
        'rgba(154, 220, 255,0.2)',
        'rgba(238, 238, 238, 0.2)',
        'rgba(1, 131, 131, 0.2)',
        'rgba(245, 222, 163, 0.2)',
        'rgba(84, 140, 255, 0.2)',
        'rgba(147, 255, 216, 0.2)',
        'rgba(166, 209, 230, 0.2)',
        'rgba(61, 60, 66, 0.2)'

]

export default arr